Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 21:26:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0522289914            01:14 AM, 16th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:15 AM, 16th Nov                     hi                    Hi tawfik           01:15 AM, 16th Nov                     hi                    I have returned 4 items from splash and centre point           01:15 AM, 16th Nov                     hi                    I received the refund of 1 item only           01:15 AM, 16th Nov                     hi                    So what is the status!!           01:16 AM, 16th Nov                     hi                    It is been 3 days now           01:16 AM, 16th Nov                   Mohammed                   Could you please share your exact order number so that I can assist you further?           01:18 AM, 16th Nov                     hi                             01:20 AM, 16th Nov                     hi                    2 items returned from each order           01:20 AM, 16th Nov                     hi                    I got a refund for 1 item only           01:21 AM, 16th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:23 AM, 16th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 AM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:24 AM, 16th Nov                     hi                    Please get it solved ASAP because i want to order some stuff otherwise I will miss out the offers!           01:25 AM, 16th Nov                   Mohammed                   We will do our best soon enough           01:26 AM, 16th Nov                     hi                    Ok           01:26 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5275260